.aolei_why_choose {
    padding-top: var(--component-gap);
    background-color: var(--bg-color);
}

.aolei_why_choose .why-choose-title {
    font-size: var(--font-40);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    color: var(--title-text-color);
    text-align: center;
}

.aolei_why_choose .content-box {
    display: grid;
    grid-template-columns: 1fr 0.3fr 1fr;
    gap: 24px;
    margin: var(--gap-50) 0;
}

.aolei_why_choose .content-item .item-title {
    font-size: var(--font-20);
    font-weight: 400;
    font-family: var(--title-font-family);
    color: var(--title-text-color);
    margin-top: 20px;
    margin-bottom: 8px;
}

.aolei_why_choose .content-item .item-desc {
    font-size: var(--font-16);
    color: var(--text-color);
    font-family: var(--font-family);
    font-weight: 400;
    line-height: normal;
}

.aolei_why_choose .content-item:nth-child(3) {
    grid-column: 2 / 4;
    grid-row: 1 / 3;
}

.aolei_why_choose .content-item:nth-child(4) {
    grid-column: span 2;
    grid-row: 3 / 5;
}

.aolei_why_choose .content-item:nth-child(3) .item-img,
.aolei_why_choose .content-item:nth-child(4) .item-img {
    width: 100%;
    aspect-ratio: 775/629;
    object-fit: cover;
    object-position: center;
}

.aolei_why_choose .content-item:nth-child(-n + 2) .item-img,
.aolei_why_choose .content-item:nth-child(n + 5) .item-img {
    width: 100%;
    aspect-ratio: 601/250;
    object-fit: cover;
    object-position: center;
}

@media (max-width: 768px) {
    .aolei_why_choose .content-box {
        grid-template-columns: 1fr 1fr;
    }

    .aolei_why_choose .content-item:nth-child(n) {
        grid-column: unset;
        grid-row: unset;
    }

    .aolei_why_choose .content-item:nth-child(n) .item-img {
        aspect-ratio: 775/629;
    }
}

@media (max-width: 576px) {
    .aolei_why_choose .content-box {
        grid-template-columns: 1fr;
    }
}